Just installed mochip and have a couple questions

Discussion in 'Wii - Hacking' started by owvp702, Mar 20, 2009.

  1. owvp702
    OP

    Newcomer owvp702 Newbie

    Joined:
    Mar 20, 2009
    Messages:
    8
    Country:
    United States
    I was using the twilight hack and the backup launcher to play my games before yesterday. Last night i installed the Drivekey modchip and had some questions.

    1. I read the compatiblity list while using a mod chip is a lot larger than using the soft mod for backups, if this is the case will all backups use the modchip now that it's installed even if I launch the game through the "Backup Launcher" homebrew program instead of the disk menu?

    2. I was able to get Madworld to work fine after installing the wads and running the game through the "Backup Launcher" but after I installed the modchip, instead of the game showing up under the disk menu it shows "System Update" and tells me I need to update the system. What's up with that?

    3. If I update the Wii with the latest nintendo system update will this only effect some homebrew programs or is there other things that it will effect?

    Thanks
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    I was using the twilight hack and the backup launcher to play my games before yesterday. Last night i installed the Drivekey modchip and had some questions.
    The worst chip ever [​IMG] it reads at 3X just like the Gamma Launcher but it is your choice [​IMG]

    1. I read the compatiblity list while using a mod chip is a lot larger than using the soft mod for backups, if this is the case will all backups use the modchip now that it's installed even if I launch the game through the "Backup Launcher" homebrew program instead of the disk menu?
    I haven't heard of a game unable to run on a softmodded Wii since Gamma came out, so no idea of what are you talking about when you say "larger", but the games will run at 3X anyway it doesn't matter if you use the launcher or the Disc Channel, but if you had a better modchip then, using cIOS38_r8 your backups and originals would run at 6X, and if you have cIOS36_r7 your backups or originals will run at 3X according to waninkoko's info

    2. I was able to get Madworld to work fine after installing the wads and running the game through the "Backup Launcher" but after I installed the modchip, instead of the game showing up under the disk menu it shows "System Update" and tells me I need to update the system. What's up with that?
    If you are in 3.2 install starfall or preloader to block updates from discs, if not on 3.2.....then downgrade to 3.2

    3. If I update the Wii with the latest nintendo system update will this only effect some homebrew programs or is there other things that it will effect?
    If you update to 3.4, and you have a cIOS already installed, then the only thing you'll be unable to do is launch the Guitar Hero Customs as they're fake signed and 3.3 and 3.4 block any discs fake signed


    ...!!! [​IMG]
     
  3. owvp702
    OP

    Newcomer owvp702 Newbie

    Joined:
    Mar 20, 2009
    Messages:
    8
    Country:
    United States
    1. Wasn't there any benifits of me spending money on this damn chip besides the read speed? I read the 3x thing after I had already ordered it.

    2. So I can still start the game from the disk channel even though it says System Update as long as I enable the update blocker on the chip?

    3. So don't do the wii system updates because I wont be able to play any backups, right? (besides the GHC)

    Thanks for the info. BTW.....I bought the DriveKey because I have a board with Epoxy on it and I like I said I wasn't aware of the read speed till after I ordered it.

    Thanks for the info
     
  4. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    ~Blue-K
     
  5. mastergatuno

    Newcomer mastergatuno Member

    Joined:
    Mar 15, 2009
    Messages:
    22
    Country:
    Brazil
    Well, my Modchip can't read Pro Evolution Soccer 2009... It's already 3.4U and dosen't work. I think its better to use SoftChip (i'm going to install one when I burn Twilight Princess).
     
  6. owvp702
    OP

    Newcomer owvp702 Newbie

    Joined:
    Mar 20, 2009
    Messages:
    8
    Country:
    United States
    thanks for the help guys, glad someone fully explained the update thing to me.
     
  7. wiiNinja

    Member wiiNinja GBAtemp Fan

    Joined:
    Jan 13, 2009
    Messages:
    378
    Country:
    United States
    You can also use WiiBrickBlocker on the ISO before burning to block the update.

    I have 3.4U and WiiKey1, and I can play GH Custom discs using GeckoOS.
     

Share This Page